How to install libcegui-mk2-0.8.5 on Debian 9 (Stretch)